# $EPIC: winstatussize,v 1.3 2005/03/12 14:13:04 jnelson Exp $
Synopsis:
   $winstatsize()
   $winstatsize(<window refnum>)
   $winstatsize(<window name>)

Technical:
   * If the <window refnum> or <window name> argument is omitted, this
     function behaves as if you had specified window refnum 0.
   * Remember that window refnum 0 always refers to the current window.
   * If the <window refnum> or <window name> argument do not refer to a 
     valid window, the return value is -1.
   * Otherwise, the return value is 1 if /window double for the window is
     OFF and the return value is 2 if /window double for the window is ON.
 
Practical:
   Probably useful if you want to figure out how big a window really is
   by compensating for the status bar size.

Returns:
   The value 1 if /window double is OFF for the window.
   The value 2 if /window double is ON for the window.

